<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        //Ej1
        // highest();
        function highest(){
            var num1 = prompt("Pon un número");
            var num2 = prompt("Pon otro número");
            if (num1 > num2) {
                alert(num1 + " es mayor");
            }else if(num2 > num1){
                alert(num2 + " es mayor")
            }else{
                alert("Son iguales.")
            }
        }

        //Ej2
        // notMultiplying();
        function notMultiplying(){
            var num1 = prompt("Pon un número");
            num1 = parseInt(num1)
            var num2 = prompt("Pon otro número");
            var copy = 0;
            for (let index = 0; index < num2; index++) {
                
                copy += num1;
                console.log(num1);
            }
            alert("El resultado es " + copy);
        }

        //Ej3
        
        
    </script>
</body>
</html>